cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
648
Views
0
Helpful
1
Replies
Beginner

MPE 2.1 plugin availability

Are there any updates to the Outlook Plug-In for Meeting-Place Express?  I have users in a 64-Bit Windows 7 environment, running Outlook 2010.  The plugin that came with the MPE install is not going to work in this environment, any suggestions?

Thanks,

Sean

1 REPLY 1
Highlighted

MPE 2.1 plugin availability

The product has reached EoS and Cisco is no longer providing updates to it. The plugin for it does not support anything beyond Office 2007 SP1. You'll have to look at transitioning to MeetingPlace 8/WebEx. The WebEx productivity tools do support current Office and Windows versions.

CreatePlease to create content
Content for Community-Ad
FusionCharts will render here